.bold {
	font-weight: bold;
}

a.mainlevel{
	width:190px;
	float:left;
	display:block;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:10px;
	text-decoration:none;
	font-size:11px;
	color:#666;
	font-weight:bold;
	text-transform:none;
	background:url(../images/left/menu/link.gif) no-repeat;
	border-bottom: solid 1px #CCCCCC;
	margin-left:20px!important;
	margin-left:10px;
}
a.mainlevel:hover{
	color: #666;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/left/menu/active.gif) -0px no-repeat;
}
a.mainlevel:active,
a.mainlevel:focus,
a.mainlevel#active_menu {
	color: #666;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/left/menu/active.gif) -0px no-repeat;
}
/******************************************************************************************************/
a.sublevel {
	width:160px;
	text-decoration: none;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:30px;
	background:none;
	color:#000d76;
	font-size:11px;
}
a.sublevel:hover{
	color: #048ddb;
	text-decoration:none;
}
a.sublevel:active,
a.sublevel:focus,
a.sublevel#active_menu {
	color:#048ddb;
	text-decoration: none;
}
/******************************************************************************************************/
a.mainlevel-nav {
	padding: 0;
	font-weight:bold;
	text-decoration: none;
	padding-left:15px;
	padding-right:22px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:11px;
	color:#7B7B7B;
	background:url(../images/bullet_topmenu.gif) -0px no-repeat;
	height:24px;
}
a.mainlevel-nav:hover {
	color:#7B7B7B;
	text-decoration:none;
}
span.mainlevel-nav{
	font-size:11px;
	color:#F0F0F0;	
	background:url(../images/span.png) top left no-repeat;
	height:22px;
	padding-top:5px;
	padding-bottom:5px;	
}

#mainmenu ul.menu-nav {
	padding-left: 0;
}

#mainmenu ul.menu-nav li {
	display: block;
	float: left;
	height: 24px;
	width: 102px;
	padding-left: 2px; 
	background:url(../images/span.png) top right no-repeat;
}

#mainmenu ul.menu-nav .item-166 {
background: none;
}

#mainmenu ul.menu-nav li:hover {
	background-color: #C47894 !important;
}

#mainmenu ul.menu-nav li a {
	font-size: 11px;
	font-weight: bold;
	height: 24px;
	color:#7B7B7B;	
	display: block;
	margin-top: 4px;	
}

#mainmenu ul.menu-nav li a:hover {
	text-decoration: none;
	color: #fff;
}

#mainmenu ul.menu-nav li a:active {
	outline: none !important;
}

/******************************************************************************************************/
a.mainlevel-bottom {
	padding: 0;
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
	font-size:11px;
	text-transform:lowercase;
	font-weight:bold;
	color:#fff;
	background:none;
}
a.mainlevel-bottom:hover {
	color:#fff;
	text-decoration:underline;
}
span.mainlevel-bottom{
	font-size:11px;
	color:#fff;	
}
/******************************************************************************************************/

#leftcol div.module-style1 ul.menu li ul li:hover {
/*	background-color: #482400;
*/	color: #fff;
	background: url(../images/li_bg.png) no-repeat;
}

#leftcol div.module-style1 .menu li.parent {
list-style: disc;
width: 100%;
}

#leftcol div.module-style1 ul.menu li ul li {
	height: 24px;
	list-style: none;
	padding: 2px 0 0 5px;
	margin-left: 0;
}

#leftcol div.module-style1 ul.menu li ul li:hover a {
	color: #fff;
}


/**/
#leftcol div.module,#leftcol div.module-style1,#leftcol div.module-style2{
    width:100%;
}
#leftcol div.module div,#leftcol div.module-style1 div,#leftcol div.module-style2 div{
    width:100%;
	background:url(../images/bg_rep_mod.png) 8px top repeat-y;
	padding-bottom:10px;
  	float:left;
}
#leftcol div.module div div,#leftcol div.module-style1 div div,#leftcol div.module-style2 div div{
    width:100%;
  	float:left;
}
#leftcol div.module div div div,#leftcol div.module-style1 div div div,#leftcol div.module-style2 div div div{
	width:238px;
	background:none;
	padding-bottom:5px;
	padding-left:40px;
  
}
#leftcol div.module div div div div,#leftcol div.module-style1 div div div div,#leftcol div.module-style2 div div div div{
   padding:0;
   margin:0;
}
#leftcol div.module h3{
	width:210px;
	height:26px;
	color:#FFF;
	padding-top:5px;
	padding-left:80px;
	margin-left:-30px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:11px;
	background:url(../images/style3.png) top right no-repeat;
}
#leftcol div.module-style1 h3{
	width:210px;
	height:43px;
	color:#FFF;
	padding-top:14px;
	padding-left:80px;
	margin-left:-30px;
	font-weight:bold;
	font-size:12px;
	background:url(../images/red_clock.png) top left no-repeat;
	position:relative;
	top:-8px;
}
#leftcol div.module-style2 h3{
	width:210px;
	height:43px;
	color:#FFF;
	padding-top:14px;
	padding-left:80px;
	margin-left:-30px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:12px;
	background:url(../images/black_clock.png) top left no-repeat;
}
/******************************************************************************************************/
div.moduletable{
	padding-left:5px;
	padding-right:5px;
	font-size:10px;
	text-align:center;
	margin-bottom:5px;
}
div.moduletable h3{
	font-size:12px;
	text-align:center;
	border-bottom:2px solid #A30281;
	padding-bottom:5px;
	color:#A30281;
	margin-bottom:5px;
}
div.moduletable ul {
	list-style: none;
}
div.moduletable ul li {
	margin:0;
	padding:0;
	line-height: 170%;
}
div.moduletable ol li {
	margin:0;
	padding:0;
	line-height: 170%;
}
/***** Custom Edits *****/
/* BE SURE TO BACK UP THESE */
#ja-botslwrap div.moduletable {
	padding-left: 13px;
	padding-right: 13px;
}
#ja-botslwrap div.moduletable h3 {
	margin-top: 10px;
	padding-bottom: 8px;
}
div.chronoform {
	display: none;
}

fieldset.morfeo {
	display: none;
}

/*div.morfeoTitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}*/

div.marketdates hr {
	color: #ddd;
}

span.zoom-link {
	margin-left: 16px;
}

div.retailoutlets h4 {
	color: #A30281;
	display: inline;
}

/*a.jcepopup span.zoom-link, a.jcebox span.zoom-link, a.jcelightbox span.zoom-link {
	background: none !important;
	padding-right: 0 !important;
}*/

a.jcepopup span.zoom-link {
	background-image: none;
}



#leftcol .module-style1 ul.menu {
	padding-left: 10px;
  	float:left;
  	width:95%;
}

/* Ultimate Content Display */

.ucd_item {
	background: transparent url(../images/quote1p.gif) no-repeat !important;
}

div.ucd_introtext {
	background: transparent url(../images/quote2p.gif) no-repeat bottom right !important;
	padding-top: 38px !important;
    padding-bottom:20px !important;
}

#rsmsc_scroller {height: 250px !important;}
/* Virtuemart CSS Styling */

div.thumbnailListContainer {
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	text-align: center;
	padding: 0 20px;
}

div.thumbnailListContainer img {
	padding: 0 3px;
}

table.vmThumbNail {
	float: left;
	width: 190px;
	margin-bottom: 30px;
}

table.vmSingleThumbNail {
	float: left;
	width: 120px;
	margin-bottom: 30px;
}

div.vmSeparator {
	margin: 5px 0;
}

div.product_image {
	width: 210px;
}

div.browseProductContainer img {
	max-width: 188px;
}

div.browseProductContainer h2 {
	height: 40px;
	text-align: center;
	width: 185px;
	color: #A30281;
}

div#vmMainPage a,
div.browseProductContainer h2 a {
	color: #A30281;
}

div#vmMainPage a {
	font-weight: bold;
	font-size: 16px;
}

div#vmMainPage div#login_stretcher a {
	font-size: 12px;
}

div#vmMainPage a:hover {
	text-decoration: none;
	border: none;
}

div#vmMainPage h4 {
/*	display: none;
*/}

div.browseProductContainer p {
	text-align: center;
}

div.browseProductContainer p.browseDesc, 
div.browseProductContainer p.browseDesc a {
	width: 185px;
	color: #6f6f6f;
	font-size: 11px;
}

div#vmMainPage div.browseProductContainer p.browseDesc a.browseLink {
	font-size: 9px; 
	font-weight: bold;
	margin-top: 3px;
	display: block;
	color: #6f6f6f;
}

#vmMainPage a.pathway, 
#vmMainPage .vmProductImage a,
#vmMainPage .vmMfgLink a {
	font-size: 12px;
	color: #6f6f6f;
	font-weight: normal;
}

#vmMainPage table.checkout_bar a,
#vmMainPage form table a {
	color:#666666;
	font-size:12px;
}

div#vmMainPage tr.sectiontableentry1 a,
div#vmMainPage tr.sectiontableentry2 a {
	color: #333;
	font-weight: normal;
	font-size: 12px;
}

#vmMainPage .sectiontableheader {
	text-align: left;
	font-size: 13px;
}

#ja-botslwrap #ja-botsl .ja-box-center {
border: 1px solid #CCC;
border-top: none;
border-bottom: none;
}


.hikashop_category_name a {
color: #A30281;
font-weight: bold;
font-size: 16px;
}
#leftcol .module-style1 ul.menu li {
float: left;
width: 100%;
}